.next.run {
	background-color: #999999;
}

#footer {
	border: 0;
	border-top: 1px solid #ccc;
	color: #666;
	background: #eee;
	padding: 5px 7px 7px 10px;
	text-align: center;
	clear: both;
	font-size: large;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size: x-small;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	}
.title {
	font-family: "Arial Narrow";
	text-transform: uppercase;
	text-align: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2px;
	position: static;
	color: #000001;
	font-size: large;
}

a:link, a:visited {
	font-weight : bold;
	text-decoration : none;
	color: #c30;
	background: transparent;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.vip {
	font-family: "Arial narrow", Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	color: #000099;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
.ann {
	font-family: "Arial Narrow", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	text-align: justify;
	color: #3A3A3A;
	border: none;
}
body {
	font-family: "Arial Narrow";
	font-size: 16px;
	margin-right: 25px;
	margin-left: 25px;
	color: #3A3A3A;
	font-style: normal;
	line-height: normal;
}
.trashcontent {
	font-family: "Arial Narrow", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #3A3A3A;
	text-align: justify;
	float: none;
	margin-right: 2em;
	margin-left: 2em;
}
.downdown {
	font-family: "arial narrow", Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	color: #3A3A3A;
	text-align: left;
	padding-right: 2em;
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 0em;
	white-space: normal;
	left: auto;
}
.nextrun {
	font-family: "arial narrow", Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	color:0000ff;
	background-color: #eee;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
}
.nohare {
	font-family: "Arial Narrow";
	font-size: medium;
	font-style: italic;
	text-transform: capitalize;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	background-color: #CCC;
}
table {
	font-family: "Arial Narrow";
}
